eID middleware |

# be::portugal::eid::PTEID_ExBadUsage Class Reference

Exception class Bad Usage (error code = EIDMW_ERR_BAD_USAGE). More...

Inheritance diagram for be::portugal::eid::PTEID_ExBadUsage:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExBadUsage ()

## Detailed Description

Exception class Bad Usage (error code = EIDMW_ERR_BAD_USAGE).

hrow when a class/function is not used correctly. Used in :

- PTEID_Crl class

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExBadUsage::PTEID_ExBadUsage | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExBadUsage::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.